Bug 740419 - [abrt] pcmanfm-0.9.9-8.fc16: IA__gtk_widget_get_toplevel: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.9-8.fc16: IA__gtk_widget_get_toplevel: Process /usr/bin/pc...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:240b1ae9d6ccaaa5f0f8035cf37...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-21 20:53 EDT by Simon A. Erat
Modified: 2013-02-13 14:15 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:15:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (32.20 KB, text/plain)
2011-09-21 20:53 EDT, Simon A. Erat
no flags Details

  None (edit)
Description Simon A. Erat 2011-09-21 20:53:21 EDT
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: IA__gtk_widget_get_toplevel
executable:     /usr/bin/pcmanfm
kernel:         3.1.0-0.rc6.git0.0.fc16.x86_64
reason:         Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
time:           Wed Sep 21 22:33:19 2011
uid:            1000
username:       simon

maps:           Text file, 32970 bytes

backtrace:
:[New LWP 14015]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:Core was generated by `pcmanfm --desktop --profile LXDE'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x00007f2baa4ea7e3 in IA__gtk_widget_get_toplevel (widget=0xaaaaaaaaaaaaaaaa) at gtkwidget.c:8225
:8225	gtkwidget.c: No such file or directory.
:	in gtkwidget.c
:
:Thread 1 (Thread 0x7f2bab05f940 (LWP 14015)):
:#0  0x00007f2baa4ea7e3 in IA__gtk_widget_get_toplevel (widget=0xaaaaaaaaaaaaaaaa) at gtkwidget.c:8225
:No locals.
:#1  0x00007f2baa4ea822 in gtk_widget_get_screen_unchecked (widget=0x13fe030) at gtkwidget.c:7576
:        toplevel = <optimized out>
:#2  0x00007f2baa4ebe30 in IA__gtk_widget_create_pango_context (widget=0x13fe030) at gtkwidget.c:7334
:        screen = <optimized out>
:        context = <optimized out>
:        __PRETTY_FUNCTION__ = "IA__gtk_widget_create_pango_context"
:#3  0x00007f2baa4ebf50 in IA__gtk_widget_get_pango_context (widget=0x13fe030) at gtkwidget.c:7274
:        context = 0x0
:        __PRETTY_FUNCTION__ = "IA__gtk_widget_get_pango_context"
:#4  0x00007f2baa4ebfe8 in IA__gtk_widget_create_pango_layout (widget=0x13fe030, text=0x13fabf0 "isolinux") at gtkwidget.c:7377
:        layout = <optimized out>
:        context = <optimized out>
:        __PRETTY_FUNCTION__ = "IA__gtk_widget_create_pango_layout"
:#5  0x00007f2baa306cca in get_layout (celltext=0x126d5c0, widget=0x13fe030, will_render=0, flags=0) at gtkcellrenderertext.c:1375
:        attr_list = <optimized out>
:        layout = <optimized out>
:        uline = <optimized out>
:        priv = 0x126d650
:#6  0x00007f2baa30726a in get_size (cell=0x126d5c0, widget=0x13fe030, cell_area=0x0, layout=0x0, x_offset=0x0, y_offset=0x0, width=0x1399ce8, height=0x1399cec) at gtkcellrenderertext.c:1540
:        celltext = 0x126d5c0
:        rect = {x = 195383464, y = 0, width = 21199760, height = 0}
:        priv = 0x126d650
:#7  0x00007f2baa30735f in gtk_cell_renderer_text_get_size (cell=<optimized out>, widget=<optimized out>, cell_area=<optimized out>, x_offset=<optimized out>, y_offset=<optimized out>, width=<optimized out>, height=0x1399cec) at gtkcellrenderertext.c:1607
:No locals.
:#8  0x00007f2baa8f6ea3 in exo_icon_view_calculate_item_size (item=0x1303aa0, icon_view=0x13fe030) at gtk/exo/exo-icon-view.c:3435
:        info = 0x13fc240
:        lp = <optimized out>
:        buffer = <optimized out>
:#9  exo_icon_view_calculate_item_size (icon_view=0x13fe030, item=0x1303aa0) at gtk/exo/exo-icon-view.c:3398
:No locals.
:#10 0x00007f2baa8f7028 in exo_icon_view_layout_single_row (icon_view=0x13fe030, first_item=0x13118c0, item_width=<optimized out>, row=<optimized out>, y=0x7fffdbab614c, maximum_width=0x7fffdbab6144, max_cols=0) at gtk/exo/exo-icon-view.c:3023
:        priv = 0x13fe0b0
:        item = 0x1303aa0
:        rtl = 0
:        items = 0x13118c0
:        max_width = 0x7fffdbab6020
:        max_height = 0x7fffdbab6000
:        focus_width = 1
:        current_width = <optimized out>
:        colspan = <optimized out>
:        col = <optimized out>
:        x = <optimized out>
:        i = <optimized out>
:#11 0x00007f2baa8f729c in exo_icon_view_layout_rows (icon_view=0x13fe030, item_width=96, y=0x7fffdbab614c, maximum_width=0x7fffdbab6144, max_cols=0) at gtk/exo/exo-icon-view.c:3256
:        icons = <optimized out>
:        items = <optimized out>
:        row = 0
:        cols = 0
:#12 0x00007f2baa8f7405 in exo_icon_view_layout (icon_view=0x13fe030) at gtk/exo/exo-icon-view.c:3311
:        priv = 0x13fe0b0
:        item = <optimized out>
:        icons = <optimized out>
:        maximum_height = 0
:        maximum_width = 0
:        item_height = <optimized out>
:        item_width = 96
:        rows = <optimized out>
:        cols = <optimized out>
:        x = <optimized out>
:        y = <optimized out>
:#13 0x00007f2baa8f75a4 in layout_callback (user_data=<optimized out>) at gtk/exo/exo-icon-view.c:3722
:        icon_view = <optimized out>
:#14 0x00007f2ba7605a9d in g_main_dispatch (context=0x12154f0) at gmain.c:2441
:        dispatch = 0x7f2ba7601860 <g_idle_dispatch>
:        was_in_call = 0
:        user_data = 0x13fe030
:        callback = 0x7f2baa8f7580 <layout_callback>
:        cb_funcs = 0x7f2ba78e0610
:        cb_data = 0x1301190
:        current_source_link = {data = 0x12e6830, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x12e6830
:        current = 0x12ca0a0
:        i = <optimized out>
:#15 g_main_context_dispatch (context=0x12154f0) at gmain.c:3011
:No locals.
:#16 0x00007f2ba7606298 in g_main_context_iterate (context=0x12154f0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3089
:        max_priority = 200
:        timeout = 0
:        some_ready = 1
:        nfds = 9
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#17 0x00007f2ba76067e5 in g_main_loop_run (loop=0x12b1e00) at gmain.c:3297
:        self = 0x11dfea0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#18 0x00007f2baa3afe27 in IA__gtk_main () at gtkmain.c:1256
:        tmp_list = <optimized out>
:        functions = 0x0
:        init = <optimized out>
:        loop = 0x12b1e00
:#19 0x000000000040dd79 in main (argc=1, argv=0x7fffdbab6438) at pcmanfm.c:199
:        config = 0x1217020
:        err = 0x0
:From                To                  Syms Read   Shared Object Library
:                                        No          linux-vdso.so.1
:0x00007f2baab40ce0  0x00007f2baabcc7ec  Yes         /usr/lib64/libX11.so.6
:0x00007f2baa8f3a30  0x00007f2baa914c08  Yes         /usr/lib64/libfm-gtk.so.1
:0x00007f2baa2cd800  0x00007f2baa572758  Yes         /usr/lib64/libgtk-x11-2.0.so.0
:0x00007f2baa050450  0x00007f2baa05d9b8  Yes         /usr/lib64/libfm.so.1
:0x00007f2ba9da4740  0x00007f2ba9e07af8  Yes         /usr/lib64/libgdk-x11-2.0.so.0
:0x00007f2ba9b6dac0  0x00007f2ba9b79b88  Yes         /usr/lib64/libatk-1.0.so.0
:0x00007f2ba993f620  0x00007f2ba99596f8  Yes         /usr/lib64/libpangoft2-1.0.so.0
:0x00007f2ba972f970  0x00007f2ba97345b8  Yes         /usr/lib64/libpangocairo-1.0.so.0
:0x00007f2ba950f270  0x00007f2ba9522c08  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0
:0x00007f2ba92e68c0  0x00007f2ba9300b38  Yes         /usr/lib64/libpng12.so.0
:0x00007f2ba9061f20  0x00007f2ba90a2018  Yes         /lib64/libm.so.6
:0x00007f2ba8dbe180  0x00007f2ba8e35a68  Yes         /usr/lib64/libcairo.so.2
:0x00007f2ba8b76db0  0x00007f2ba8b95398  Yes         /usr/lib64/libpango-1.0.so.0
:0x00007f2ba88d5ac0  0x00007f2ba893eab8  Yes         /usr/lib64/libfreetype.so.6
:0x00007f2ba8699da0  0x00007f2ba86b384c  Yes         /usr/lib64/libfontconfig.so.1
:0x00007f2ba8375120  0x00007f2ba84371d8  Yes         /lib64/libgio-2.0.so.0
:0x00007f2ba8101dd0  0x00007f2ba8133328  Yes         /lib64/libgobject-2.0.so.0
:0x00007f2ba7ef5020  0x00007f2ba7ef5fc8  Yes         /lib64/libgmodule-2.0.so.0
:0x00007f2ba7cf05a0  0x00007f2ba7cf1ad8  Yes         /lib64/libgthread-2.0.so.0
:0x00007f2ba7ae9260  0x00007f2ba7aec758  Yes         /lib64/librt.so.1
:0x00007f2ba78e4580  0x00007f2ba78e5d7c  Yes         /usr/lib64/libmenu-cache.so.1
:0x00007f2ba75d8870  0x00007f2ba7671188  Yes         /lib64/libglib-2.0.so.0
:0x00007f2ba73aa6b0  0x00007f2ba73b5b18  Yes         /lib64/libpthread.so.0
:0x00007f2ba700eea0  0x00007f2ba714a060  Yes         /lib64/libc.so.6
:0x00007f2ba6ddd6c0  0x00007f2ba6de8c0c  Yes         /usr/lib64/libxcb.so.1
:0x00007f2ba6bd1de0  0x00007f2ba6bd2918  Yes         /lib64/libdl.so.2
:0x00007f2ba69be8a0  0x00007f2ba69ce0b8  Yes         /lib64/libgcc_s.so.1
:0x00007f2ba67b73e0  0x00007f2ba67ba50c  Yes         /usr/lib64/libXfixes.so.3
:0x00007f2ba65a7460  0x00007f2ba65b231c  Yes         /usr/lib64/libXext.so.6
:0x00007f2ba639b910  0x00007f2ba63a210c  Yes         /usr/lib64/libXrender.so.1
:0x00007f2ba6198a00  0x00007f2ba619948c  Yes         /usr/lib64/libXinerama.so.1
:0x00007f2ba5f89f30  0x00007f2ba5f94708  Yes         /usr/lib64/libXi.so.6
:0x00007f2ba5d81720  0x00007f2ba5d8675c  Yes         /usr/lib64/libXrandr.so.2
:0x00007f2ba5b788d0  0x00007f2ba5b7d49c  Yes         /usr/lib64/libXcursor.so.1
:0x00007f2ba5974b30  0x00007f2ba597589c  Yes         /usr/lib64/libXcomposite.so.1
:0x00007f2ba5772a90  0x00007f2ba577360c  Yes         /usr/lib64/libXdamage.so.1
:0x00007f2ba555ce70  0x00007f2ba556966c  Yes         /lib64/libz.so.1
:0x00007f2ba52ee870  0x00007f2ba5348478  Yes         /usr/lib64/libpixman-1.so.0
:0x00007f2ba50c0b70  0x00007f2ba50da84c  Yes         /lib64/libexpat.so.1
:0x00007f2ba4eb6890  0x00007f2ba4ebaff8  Yes         /usr/lib64/libffi.so.5
:0x00007f2ba4c9bc50  0x00007f2ba4cabe48  Yes         /lib64/libselinux.so.1
:0x00007f2ba4a7d940  0x00007f2ba4a8e008  Yes         /lib64/libresolv.so.2
:0x00007f2baae61b20  0x00007f2baae7b29a  Yes         /lib64/ld-linux-x86-64.so.2
:0x00007f2ba4877dd0  0x00007f2ba4878b2c  Yes         /usr/lib64/libXau.so.6
:0x00007f2b9e249130  0x00007f2b9e250a68  Yes         /lib64/libnss_files.so.2
:0x00007f2b9e021a90  0x00007f2b9e04205c  Yes         /usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so
:0x00007f2b9ddfab80  0x00007f2b9de13c58  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x00007f2b9dbe3140  0x00007f2b9dbed108  Yes         /usr/lib64/libgvfscommon.so.0
:0x00007f2b9d9b1c80  0x00007f2b9d9cfc08  Yes         /usr/lib64/libbluray.so.0
:0x00007f2b9d7716f0  0x00007f2b9d79a6c8  Yes         /lib64/libdbus-1.so.3
:0x00007f2b9d55d000  0x00007f2b9d565298  Yes         /lib64/libudev.so.0
:0x00007f2b9d357e20  0x00007f2b9d3586a8  Yes         /lib64/libutil.so.1
:0x00007f2b9d028980  0x00007f2b9d10c06c  Yes         /usr/lib64/libxml2.so.2
:0x00007f2b9c724440  0x00007f2b9c78d0b6  Yes         /usr/lib64/libstdc++.so.6
:0x00007f2b9cdebc40  0x00007f2b9cdf78c8  Yes         /usr/lib64/gio/modules/libgioremote-volume-monitor.so
:$1 = 0x0
:$2 = 0x0
:rax            0xaaaaaaaaaaaaaaaa	-6148914691236517206
:rbx            0xaaaaaaaaaaaaaaaa	-6148914691236517206
:rcx            0x3	3
:rdx            0x2	2
:rsi            0x1249c20	19176480
:rdi            0x13e8640	20874816
:rbp            0x0	0x0
:rsp            0x7fffdbab5e30	0x7fffdbab5e30
:r8             0x1249c20	19176480
:r9             0x1249c20	19176480
:r10            0x1	1
:r11            0x1	1
:r12            0x13fe030	20963376
:r13            0x126d650	19322448
:r14            0x126d650	19322448
:r15            0x0	0
:rip            0x7f2baa4ea7e3	0x7f2baa4ea7e3 <IA__gtk_widget_get_toplevel+83>
:eflags         0x10286	[ PF SF IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function IA__gtk_widget_get_toplevel:
:   0x00007f2baa4ea790 <+0>:	push   %rbx
:   0x00007f2baa4ea791 <+1>:	mov    %rdi,%rbx
:   0x00007f2baa4ea794 <+4>:	callq  0x7f2baa4e57e0 <IA__gtk_widget_get_type>
:   0x00007f2baa4ea799 <+9>:	test   %rbx,%rbx
:   0x00007f2baa4ea79c <+12>:	je     0x7f2baa4ea7ba <IA__gtk_widget_get_toplevel+42>
:   0x00007f2baa4ea79e <+14>:	mov    (%rbx),%rdx
:   0x00007f2baa4ea7a1 <+17>:	test   %rdx,%rdx
:   0x00007f2baa4ea7a4 <+20>:	je     0x7f2baa4ea7ab <IA__gtk_widget_get_toplevel+27>
:   0x00007f2baa4ea7a6 <+22>:	cmp    (%rdx),%rax
:   0x00007f2baa4ea7a9 <+25>:	je     0x7f2baa4ea7e3 <IA__gtk_widget_get_toplevel+83>
:   0x00007f2baa4ea7ab <+27>:	mov    %rax,%rsi
:   0x00007f2baa4ea7ae <+30>:	mov    %rbx,%rdi
:   0x00007f2baa4ea7b1 <+33>:	callq  0x7f2baa2cacf0 <g_type_check_instance_is_a@plt>
:   0x00007f2baa4ea7b6 <+38>:	test   %eax,%eax
:   0x00007f2baa4ea7b8 <+40>:	jne    0x7f2baa4ea7e3 <IA__gtk_widget_get_toplevel+83>
:   0x00007f2baa4ea7ba <+42>:	lea    0x8a0a5(%rip),%rdx        # 0x7f2baa574866
:   0x00007f2baa4ea7c1 <+49>:	lea    0x151f28(%rip),%rsi        # 0x7f2baa63c6f0 <__PRETTY_FUNCTION__.37553>
:   0x00007f2baa4ea7c8 <+56>:	lea    0x8800c(%rip),%rdi        # 0x7f2baa5727db
:   0x00007f2baa4ea7cf <+63>:	xor    %ebx,%ebx
:   0x00007f2baa4ea7d1 <+65>:	callq  0x7f2baa2ca3c0 <g_return_if_fail_warning@plt>
:   0x00007f2baa4ea7d6 <+70>:	mov    %rbx,%rax
:   0x00007f2baa4ea7d9 <+73>:	pop    %rbx
:   0x00007f2baa4ea7da <+74>:	retq   
:   0x00007f2baa4ea7db <+75>:	nopl   0x0(%rax,%rax,1)
:   0x00007f2baa4ea7e0 <+80>:	mov    %rax,%rbx
:=> 0x00007f2baa4ea7e3 <+83>:	mov    0x58(%rbx),%rax
:   0x00007f2baa4ea7e7 <+87>:	test   %rax,%rax
:   0x00007f2baa4ea7ea <+90>:	jne    0x7f2baa4ea7e0 <IA__gtk_widget_get_toplevel+80>
:   0x00007f2baa4ea7ec <+92>:	mov    %rbx,%rax
:   0x00007f2baa4ea7ef <+95>:	pop    %rbx
:   0x00007f2baa4ea7f0 <+96>:	retq   
:End of assembler dump.

build_ids:
:1c6a95451ee19617be5abea3d121f0226d21ddda
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:d98effe16005167bb9e025c7a945702c35e4f1dc
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:cc4379ca2df4f2d54480912d4c985b7e3be10535
:98fa95d21e16075ada6df19748c6c133ee9165d0
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:e74f01cbc10c82c1051a9d2593101d05d6182a98
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:f2a4a7c6c491005f93e146447ca4289c0168c9f4
:0aa83cea2a8a274408d85c49f54d5c1e9f746aa3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:d8888c5d08a82c49d790c7e4d9e622dd561f71be
:04d82b75ad9d8664f7879c982c61cae5f6985bc5
:33675710cde008d5cb57ea8b650172fc97266d18
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:e5c9ce8d174eea423e829dc92f3d10c1da277d9a
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:353a61c264385b7feec38c9e34040aa9bc615d6a
:6489fb034cf0a08cc566170a702403c64caddf29
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:3f9c9f9dcc08d0b026ef4049386c326121285262
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:2da875e769b524080a406d3619b19b7d6cc447f0
:163b323da65b708418226eb5fa8b057c731d1475
:d66680f7ebf6ece76a0b7431b9b52b7d90eaafb6
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:48aea888319e1848137073c9cbde54a4c2a731c9
:4684662811a800eb597f106b8614902c24974668
:ed91e7cbb6d7056226b7d9d50fff88e24dd5eaac
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:4c842320387ff7f6f91b7842b223c16518be909f
:0911ea7c180d733724f89037b8e8a34e64024aec
:be507c791e34415e8f42f0e6030c889b2895cf9a
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:7a09123a0b217acee0119a2b8a50c41cbbe8f760
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:91689252818532ec13597b6528d38be93b2706c4
:2b9f922b148d00dba2809849e22f96758963bc24
:61a8dbb1ed55091a8f968fe669b29fe4eff28714
:23b6792e3218744316fd495002f40a037c2e0095
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:206a5869a7f2789e2f7c51d0175a711f51abe824
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:f9b1e71fe8bc05bee3038044d23520ab8d74a330
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:f47fce6e45fa4fdaf051267eaa7ed685f4f9125e
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:f0fda9cc48b36eb9f13484a454928dc7e84d0fb8

comment:
:drag'ed a scripts file inside the same folder.
:
:resulted in blacked background image.. however... lxterminal and lxpanel were still showing proper bg.

dso_list:
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-6.fc16.noarch (Fedora Project) 1316444202
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1316444178
:/usr/lib/locale/locale-archive glibc-common-2.14.90-9.x86_64 (Fedora Project) 1316634550
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-9.x86_64 (Fedora Project) 1316634556
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316634556
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1316444202
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1316444219
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1316444261
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1316444219

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=13981
:XDG_SESSION_ID=2
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=l670.matrix
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=3b215e7aeb36b50cdd47f6540000000e-1316635112.529775-1753060351
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-WaRlEL
:SYSFONT=latarcyrheb-sun16
:IMSETTINGS_MODULE=none
:USER=simon
:SSH_AUTH_SOCK=/tmp/ssh-gJYodit13873/agent.13873
:DESKTOP_SESSION=LXDE
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/simon/.local/bin:/home/simon/bin:/home/simon/.sea
:MAIL=/var/spool/mail/simon
:QT_IM_MODULE=xim
:PWD=/home/simon
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=13870
:LANG=en_US.UTF-8
:KEYTABLE=sg-latin1
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/simon
:SHLVL=1
:XDG_CONFIG_HOME=/home/simon/.config
:BOOT_IMAGE=/vmlinuz-3.1.0-0.rc6.git0.0.fc16.x86_64
:LOGNAME=simon
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-0hIJl5bNBC,guid=08d679a17d8e6826c4edb4c8000003df
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/simon
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/home/simon/.Xauthority
:_LXSESSION_PID=13873
:XDG_CURRENT_DESKTOP=LXDE

smolt_data:
:
:
:General
:=================================
:UUID: b00669b7-16be-42b2-bb94-f8d37f1e2d67
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 3725.40
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) CPU        P6000  @ 1.87GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 2
:CPU Speed: 1866
:System Memory: 2873
:System Swap: 16383
:Vendor: TOSHIBA
:System: Satellite L670 PSK3AE-003003S4
:Form factor: Laptop
:Kernel: 3.1.0-0.rc6.git0.3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:15113:4473:64768) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:70:4473:64768) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15145:4473:64768) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15170:4473:64768) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4473:64768) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15154:4473:64768) pci, None, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:15190:4473:64768) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(4332:33138:4332:33156) pci, rtl8192se, NETWORK, RTL8191SEvB Wireless LAN Controller
:(32902:15152:4473:64768) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:9288:4473:64768) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(4332:33078:4473:64768) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:15164:4473:64768) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4473:64768) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:68:4473:64768) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:15204:4473:64768) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/Fedoras-rawhide_root / ext4 4096 4096 2773824 1758006 1729836 704512 541852 541852
:/dev/sda1 /boot ext4 1024 1024 495844 437434 411834 128016 127790 127790
:/dev/mapper/extras-opt /opt ext4 4096 4096 1032112 997298 944870 262144 262133 262133
:/dev/mapper/Fedoras-rawhide_home /home ext4 4096 4096 507988 463981 438177 129024 127410 127410
:/dev/sda4 WITHHELD ext4 4096 4096 36438814 35293319 33442330 9256960 9256918 9256918
:/dev/mapper/extras-temp /tmp ext4 4096 4096 3088268 1668177 1511301 784896 780392 780392
:/dev/sdb1 WITHHELD vfat 16384 16384 979714 271004 271004 0 0 0
:/dev/sr0 WITHHELD udf 2048 2048 3177201 0 0 58 0 0
:

var_log_messages:
:Sep 21 22:33:19 l670 kernel: [ 3073.242194] pcmanfm[14015] general protection ip:7f2baa4ea7e3 sp:7fffdbab5e30 error:0 in libgtk-x11-2.0.so.0.2400.6.#prelink#.2iNqin (deleted)[7f2baa264000+46c000]
:Sep 21 22:33:19 l670 abrt[29276]: file /usr/bin/pcmanfm seems to be deleted
:Sep 21 22:33:19 l670 abrt[29276]: saved core dump of pid 14015 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2011-09-21-22:33:19-14015.new/coredump (57262080 bytes)
Comment 1 Simon A. Erat 2011-09-21 20:53:28 EDT
Created attachment 524289 [details]
File: maps
Comment 2 Simon A. Erat 2011-09-23 18:33:12 EDT
Package: pcmanfm-0.9.9-8.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
running a bash script, that shall show pcmanfm
Comment 3 Fedora End Of Life 2013-01-16 10:59:06 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 14:15:13 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.